[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Iceweasel problems - 2 of 3

On Thu, 7 Feb 2008 13:11:32 -0500, Brian McKee wrote:

> As far as I know there is no such thing as Flash 10

Thanks; I stand corrected.  I remembered that there was a version that didn't
reach Linux for a long time, but it was v9.

At the moment I have libflash-mozplugin 0.4.13-8, and I don't see anywhere
what versions of Flash it works with.  Judging by its own version number,
flashplugin-nonfree is probably up to date.  I might be better
off with that.  I wonder if it conflicts with libflash-mozplugin.  The
package description doesn't mention a conflict.

Reply to: